@charset "utf-8";


/* ----- css reset(各ブラウザで指定されているスタイルを初期化)と全体設定 ----- */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
th,
td,
img {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  line-height: 2;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
  color: #1d1d1d;
  word-break: break-all;
}

ol,
ul {
  list-style: none;
}

a {
  color: #0000FF;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.orange {
  color: #e88200;
}

/* -- ヘッダー -- */
#header {
  max-width: 800px;
  width: auto;
  height: 120px;
  padding: 5px 0 0 0;
  margin: 0 auto;
  position: relative;
}

#header p {
  font-size: 1.3em;
  font-weight: bold;
  padding-left: 10px;
}

#header h1 {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 1em;
  font-weight: normal;
}

#header h2 {
  font-size: 100%;
  margin-left: 10px;
}

.header {
  max-width: 800px;
  width: auto;
  padding: 10px 0 0 10px;
  margin: 0 auto;
  position: relative;
}

.header p {
  font-size: 1.2em;
  font-weight: bold;
}

.login_header {
  width: 100% !important;
  background-color: #f5a200;
  max-height: 100px;
  height: auto;
}

#head {
  margin: 20px 0 0 0;
}

#logo,
#logo2 {
  text-align: center;
  margin-top: 25px;
}

#logo3 {
  text-align: left;
  margin: 25px 60px 35px 90px;
}

#logo a {
  width: 285px;
  height: 51px;
}

#logo img {
  max-width: 450px;
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}


#logo3 img {
  max-width: 100px;
  width: 50%;
  height: auto;
  margin-bottom: 15px;
}


#google_map {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

#google_map iframe,
#google_map object,
#google_map embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.access {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.5em !important;
}

hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

.hr1 {
  border-top: 1px solid #aaa;
  margin: 1em 0;
}

.access {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.5em !important;
}

.hr2 {
  height: 1px;
  background: #fff3ad;
  background-image: -webkit-linear-gradient(left, #ccc0bc, #2a2827, #ccc0bc);
  background-image: -moz-linear-gradient(left, #ccc0bc, #2a2827, #ccc0bc);
  background-image: -ms-linear-gradient(left, #ccc0bc, #2a2827, #ccc0bc);
  background-image: -o-linear-gradient(left, #ccc0bc, #2a2827, #ccc0bc);
  margin-top: 1em;
  margin-bottom: 2em;
}

.check_pl {
  font-size: 1.2em;
}

/* ----- ナビゲーションメニュー(ヘッダー内のメインメニュー) ----- */
#menu {
  text-align: center;
}

#menu a {
  color: #000000;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 30px;

}


h6 {
  text-align: right;
  font-size: 1em;
  font-weight: bold;
  margin: 0 0.5em;
}


/*カテゴリ選択*/
.category {
  margin: .5em 0 2em 0;
}

.category img {
  display: block;
  width: 90%;
  max-width: 300px;
  margin: auto;
}

.category_select {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: .5em;
}

.category li {
  width: 42%;
  list-style: none;
  margin: .3em;
  line-height: 1.6;
}

.category_btn {
  background-color: #f8da58;
  padding: .3em;
  font-size: 1.1em;
  font-weight: bold;
  width: auto;
  margin: 0 .5em;
  border-radius: 0.5em;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.category_btn a {
  text-decoration: none;
  color: #000;
}

a.anchor {
  display: block;
  padding-top: 2em;
  margin-top: -2em;
  color: #000;
  text-decoration: none;
}

/*カテゴリ見出し*/
.categoryeki_midashi {
  display: block;
  width: 100%;
  max-width: 250px;
  margin: auto;
  margin-bottom: 1em;
}


/* ----- レイアウト ----- */
#container {
  margin: 0 auto;
}

#home {
  height: 1000px;
  padding-top: 120px;
}

#category1 {
  height: auto;
  padding-top: 10px;
  margin: 20px 2em;
}

#category1 h2 {
  font-size: 1.4em !important;
  font-weight: bold;
  margin: 5px 5px !important;
}

#category1 p {
  font-size: 1.3em !important;
  font-weight: 600;

}

#category1 img {
  max-height: 200px;
  max-width: 800px;
}

#category2 {
  height: auto;
  padding-top: 10px;
}

#category2 h1 {
  width: 90%;
  color: #000;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 0.1em 0;
  border-top: solid 2.5px #f5a200;
  border-bottom: solid 2.5px #f5a200;
  text-align: center;
}

#category2 p {
  width: 100%;
  font-size: 15px;
  margin: 0 auto;
  font-weight: bold;
}

#category6 p {
  width: 90%;
  font-size: 15px;
  margin: 0 auto;
  font-weight: bold;
}


#category2 p.example {
  width: 80%;
  margin: 0 auto;
}

#category2 h3 {
  font-size: 1.6rem;
  color: red;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 30px;
  text-align: center;
}


#category2 h4 {
  font-size: 1.5rem;
  position: relative;
  padding: 0.5rem 2rem calc(1rem + 10px);
  background: #ffe136;
  margin-bottom: 1.5rem;
  text-align: center;
  margin-top: 0.5rem;
  font-family: "M PLUS Rounded 1c";
  letter-spacing: 0.15em;
}

#category2 h4:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: '';
  border: 2px solid rgba(46, 46, 46, 0.685);
}

#category2 h5 {
  font-size: 1.5em;
  color: red;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 30px;
}

#category2 h6 {
  font-size: 1.1em;
  color: red;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 5px;
  text-align: center;
  margin-bottom: 0.5em;
}


#category6 h6 {
  font-size: 1.1rem;
  color: #000;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}


.top-txt {
  font-size: 1em !important;
  text-align: center;
  line-height: 1.4em !important;
}

.heading06 {
  position: relative;
  padding-top: 50px;
  font-size: 26px;
  text-align: center;
  margin-bottom: 1em;
}

.heading06 span {
  position: relative;
  z-index: 2;
}

.heading06::before {
  content: attr(data-en);
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  color: rgba(251, 194, 1);
  font-size: 80px;
  font-style: italic;
}

.red {
  color: red;
}

.map {
  display: block;
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
}

.spot {
  display: block;
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
}

a.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
  color: #000;
}

a.anchor:hover {
  text-decoration: none;
}

.img-shadow {
  margin-top: 5px;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.281) inset;
}

.img-shadow img {
  position: relative;
}

.center {
  text-align: center;
}

.back {
  text-align: center;
  font-size: 20px;
}

.sry {
  display: block;
  margin: 0 auto;
  width: 130px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.box_eruful {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
}

.box_eruful p {
  font-size: 15px;
}

.box_text {
  width: 50%;
  padding-left: 0.5em;
}

.text h2 {
  font-size: 21px;
  margin-left: 1rem;
}

.pict {
  width: 50%;
}

.pict00 {
  width: 100%;
  margin-right: 1em;
}

.pict img,
.pict00 img {
  width: 100%;
  height: auto;
}

.box5 {
  margin: 0.5em auto;
  width: 90%;
  margin-bottom: 1em;
}

.box5 h4 {
  margin: 1em 0 0 0 !important;
  font-size: 1.4em !important;
}

.box5 p {
  margin: 0;
  padding: 0;
}

.box5 h3 {
  margin: 1em 0 0 0 !important;
  font-size: 1.2em !important;
}

.box5 img {
  width: 100%;
  max-width: 600px;
}

.box13,
.box17 {
  padding: 0.5em 1em;
  margin: 2em 0;
  color: #000;
  border: solid 1px #777777;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);
}

.box13 h2 {
  position: relative;
  padding: .5rem .5rem;
}

.box13 h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #107a3edc 0%, #fee140 100%);
  margin-bottom: 1rem;
}

.box13 h2:first-letter {
  font-size: 150%;
  color: #107a3edc;
}

.box13 p,
.box17 p {
  margin: 0;
  padding: 0;
  font-size: 1.2em;
}

.box17 h2 {
  position: relative;
  padding: .5rem .5rem;
}

.box17 h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #524c6d 0%, #7b7b7c 100%);
  margin-bottom: 1rem;
}

.box17 h2:first-letter {
  font-size: 150%;
  color: rgb(38, 20, 117);
}

.box17 img {
  width: 100%;
  margin: 0 auto;
  display: block;
}

.specol {
  color: #107a3edc;
}

.box15 {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  margin: 0.5rem 1rem;
  background-color: #fff;
  padding-bottom: 1rem;
  padding-right: 1rem;
  padding-left: 1rem;
}

.box15 h3 {
  text-decoration-line: none;
  text-decoration-style: solid;
}

.box15 p {
  margin: 0;
  padding: 0;
  text-align: center;
}

.box16 {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  margin: 0.5rem 1rem;
  background-color: #fff3ad;
  padding-bottom: 1rem;
  padding-right: 1rem;
  padding-left: 1rem;
}

.box16 h3 {
  text-decoration-line: underline;
  text-decoration-style: solid;
}

.box16 p {
  margin: 0;
  padding: 0;
  text-align: center;
}

.box21 {
  padding: 0.5em 1em;
  background: -moz-linear-gradient(#ffdaa3, #ffbbca);
  background: -webkit-linear-gradient(#ffdaa3, #ffbbca);
  background: linear-gradient(to top, #ffdaa3, #ffbbca);
  color: #FFF;
  margin: 1.5em 0;
}

.box21 p {
  margin: 0;
  padding: 0;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
}

.box24 {
  border: 2px solid #fa709a;
  border-image: linear-gradient(to right, #fa709a, #fee140);
  border-image-slice: 1;
  padding: 10px;
  width: 100%;
  text-align: center;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.box24 p {
  font-weight: bold;
  font-size: 1.3em;
}

.box30 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.box30 img {
  width: 25%;
  height: 25%;
}

.box30 p {
  width: 70%;
  color: #0b5a2ddc;
}


#category3 {
  height: auto;
  padding-top: 30px;
}

#category3 h1 {
  width: 50%;
  color: #000;
  margin: 0 auto;
  margin-bottom: 30px;
  padding: 0.1em 0;
  border-top: solid 2.5px #f5a200;
  border-bottom: solid 2.5px #f5a200;
  text-align: center;
}

#category3 p {
  width: 90%;
  font-size: 1.2em;
  margin: 0 auto;
  font-weight: bold;
}

#category3 h2 {
  position: relative;
  padding: 0.25em 0;
  font-size: 1.4em !important;
  margin: 2em 1.5em 0.5em 2em !important;
}


#category3 h2:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(230, 130, 90), transparent);
  background: linear-gradient(to right, rgb(230, 130, 90), transparent);
}

#category3 h3 {
  font-size: 1em;
  margin: 20px 0 0 15px;
}


#category3 h4 {
  font-size: 1.2em;
}


#category3 h5 {
  font-size: 1.5em;
  width: 80%;
  margin: 0 auto;
}

#category3 text {
  font-size: 1.1em;
  width: 90%;
  font-weight: bold;
}

#category4 {
  height: auto;
  margin: 15px 20px 10px 30px;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

#category4 h3 {
  position: relative;
  background-color: #fff;
  border-bottom: 2px solid #535353;
  padding: 10px 0 5px 0;
  width: 80%;
  text-align: center;
  margin-bottom: 1.5em;
  font-size: 1.2em !important;
  color: #000;
  line-height: 1.5em;
}

#category4 h3:before,
#category4 h3:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

#category4 h3:before {
  border: 12px solid transparent;
  border-top: 12px solid #535353;
}

#category4 h3:after {
  border: solid 14px transparent;
  border-top: solid 14px #fff;
  margin-top: -5px;
}

#category4 h3 p {
  margin: 0;
  padding: 0;
}

#category5 {
  max-width: 900px;
  width: 90%;
  display: block;
  margin: 0 auto;
  background-color: #ffffff;
}

#category5 h3 {
  font-size: 1.5em;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

#category5 span {
  color: #e74141;
  text-decoration: none;
}


.oubo {
  width: 14rem;
  margin: 0 auto;
  display: block;
}

.footer_fix_btn {
  position: fixed;
  bottom: 20px;
  width: 100%;
  max-width: 80px;
  right: 20px;
  z-index: 10000;
}

.footer_fix_btn a {
  display: block;
  text-decoration: none;
}

.footer_fix_btn a:hover {
  opacity: 0.8;
}

.footer_fix_btn img {
  max-width: 80px;
  width: 100%;
}

/* ----- ビデオタグ ----- */
.video_point {
  margin: 0;
}



/* ----- フッター(ページの一番下の部分) ----- */
#footer {
  bottom: 0;
  height: auto;
}

#footer p {
  margin-top: 10px;
  margin-bottom: 30px;
  text-align: center;
  font-size: 0.75em;
  color: #000000;
}

#footer h1 {
  padding: 15px 10px 10px 10px;
  font-size: 1.5rem;
  text-decoration: underline;
}

.line {
  margin: 5px 0 20px 0;
  width: 100%;
}

.footer_home {
  background-color: #fab834;
  width: 100%;
  text-align: center;
}

.footer_baner {
  display: block;
  margin: 0 auto;
}

/* ----- ボタン ----- */
#btn1 {
  text-align: center;
  margin-top: 30px;
}

#btn2 {
  text-align: center;
  margin-top: 10px;
}

#btn3 {
  text-align: center;
  margin-top: 30px;
}


a.btn1,
button.btn1 {
  line-height: 1.5;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  width: 80%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.3em;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: .5em 2em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}

a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}

a.btn--yellow {
  color: #f56500;
  background-color: #fff;
  border: solid #f56500;
}

a.btn--coral {
  color: #f56500;
  background-color: #fff;
  border: solid 2px #f56500;
}

a.btn--gold {
  color: #f56e00c4;
  background-color: #fff;
  border: solid 1px #f56e00c4;
}

.btn_main,
a.btn_main {
  display: block;
  color: #fff;
  background-color: #eb6100;
  margin: 1em;
}

.btn_main:hover,
a.btn_main:hover {
  color: #fff;
  background: #f56500;
}

.btn_sub,
a.btn_sub {
  width: 70%;
  color: #fff;
  background-color: #eb6100;
}

.btn_sub:hover,
a.btn_sub:hover {
  color: #fff;
  background: #f56500;
}

a.btn-c {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  padding: 0.8rem 1.5rem 0.8rem 1.5rem;
  border-radius: 100vh;
}

a.btn-d {
  font-size: 1.2rem;
  font-weight: bold;
  position: relative;
  padding: 0.8rem 1.5rem 0.8rem 1.5rem;
  border-radius: 100vh;
}

a.btn-e {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  padding: 0.8rem 1.5rem 0.8rem 1.5rem;
  border-radius: 10px;
}

a.btn-c i.fa,
a.btn-d i.fa,
a.btn-e i.fa {
  margin-right: 1rem;
}

/* 送信ボタン */
input[type="submit"] {
  padding: 8px 15px;
  border: none;
  background: #f5a200;
  color: #fff;
}

/* 送信ボタン - マウスオーバー時 */
input[type="submit"]:hover {
  background: #f1c878;
}


/* 送信ボタン - 押せないとき */
input[type="submit"][disabled] {
  background-color: #ccc;
  cursor: default;
}

.box1 {
  height: 400px;
  width: 80%;
  overflow: scroll;
  overflow-x: hidden;
  border: solid 1px #000000;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}

.box2 {
  height: 300px;
  width: 80%;
  overflow: scroll;
  overflow-x: hidden;
  border: solid 1px #000000;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}

li {
  padding: 0 2.5em 0 2.5em;
}

.cont {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 90%;
}

.conte {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 90%;
}

.con {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
}

.con .item {
  margin-top: 10px;
  width: 30%;
}

.item img {
  margin: 5px;
  width: 100%;
}

.box7 {
  position: relative;
  margin: 0 auto;
  margin-top: 2.5em;
  padding: 0.5em 2em;
  border: solid 2px #f5a200;
}

.box7 .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 18px;
  background: #FFF;
  color: #000;
  font-weight: bold;
}

.box7 ti {
  display: block;
  width: 100%;
  font-size: 15px;
  text-align: end;
  font-weight: bold;
}

.box7 .item1 {
  margin: 20px 0;
  display: flex;
  justify-content: space-between;
  width: auto;
}

.box7 .item2 {
  margin: 20px 0;
  display: flex;
  justify-content: space-between;
  width: auto;
}

.box7 img {
  width: 30%;
}

.box7 p {
  margin: 0;
  padding: 0;
}

.link_area {
  overflow: hidden;
  max-width: 410px;
  margin: 60px auto 0;
  text-align: center;
}

.link_area .modal_link {
  display: inline;
}

.link_area .modal_link a {
  display: inline-block;
  width: 180px;
  color: #000;
  line-height: 2.5;
  text-decoration: none;
  margin: 0 10px;
  background: #e6e6e6;
}

.link-area ul li.modal_link:first-child a {
  float: left;
}

.link-area ul li.modal_link:last-child a {
  float: right;
}

.cd {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}

.dot {
  border: none;
  background-color: #fff;
  border-width: 1px 0 0 0;
  border-top: dotted;
  border-color: rgba(216, 133, 55, 0.884);
  width: 80%;
  margin: auto;
}

.idou {
  width: 100%;
  max-width: 250px;
}

.box11 {
  padding: 0.5em 1em;
  margin: 2em 0;
  color: #5d627b;
  background: white;
  border-top: solid 5px #5d627b;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.box11 h2 {
  font-size: 1.5em;
  margin: 0 0.5em;
}

.box11 h4 {
  font-size: 1.3em;
  font-weight: bold;
  margin: 0 0.5em;
}

.box11 p {
  font-size: 1.3em;
  margin: 0;
  padding: 0;
  margin: 0.5em 0.5em;
}

.box11 h5 {
  font-size: 1.2em;
  padding-left: 0.5em;
}

.box11 a {
  text-decoration: solid !important;
}

/* 吹き出し本体 */
.balloon,
.balloon00 {
  position: relative;
  padding: 20px;
  background-color: #fff3ad;
  border-top: solid 5px #5d627b;
}


/* beforeで三角を表現 */
.balloon::before {
  content: '';
  position: absolute;
  left: 20px;
  top: -15px;
  display: block;
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #fff3ad;
  border-left: 15px solid transparent;
}

.balloon_shisetsu {
  position: relative;
  padding: 20px;
  background-color: #ffffff;
  border-top: solid 5px #fc9c2e;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.ball00 {
  color: rgb(233, 133, 2);
  text-decoration: underline;
}

.midashi_02 {
  padding: 1rem 2rem;
  background: #f5a200;
  margin: 0 0 !important;
  color: #fff;
  text-align: center;
  font-size: 1.6em !important;
  margin-bottom: 1em;
  letter-spacing: 0.2em;
}

.secttit {
  position: relative;
  text-align: center;
  font-weight: bold;
  line-height: 1.3;
  font-size: 2.5rem;
}

.sectTit:before,
.sectTit:after {
  position: relative;
  display: inline-block;
  content: "";
  background: #000;
  height: 2em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}

.secttit:before {
  transform: rotate(-35deg);
}

.secttit:after {
  transform: rotate(35deg);
}

.special_title {
  position: relative;
  padding: .5rem .5rem;
}

.special_title:before,
.special_title:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
  background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
  background-image: linear-gradient(to right, #107a3edc 0%, #fee140 100%);
}

.special_title:before {
  top: 0;
}

.special_title:after {
  bottom: 0;
}

.special_title p {
  text-align: center;
}

.special_midashi {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 360px;
}

.login-txt {
  text-align: center;
  color: #5a5a5a !important;
  font-size: 1.1em;
}


.contact-box {
  display: block;
  text-align: center;
}

.contact-box i.fa {
  margin-right: .25rem;
}

.contact-box a {
  text-decoration: underline;
}


.attention {
  font-size: 90%;
  font-weight: bold;
  text-align: end;
  margin: 0 !important;
  margin-bottom: .5em;
}

.pc {
  display: block;
}

.smt {
  display: none;
}

@media screen and (max-width: 999px) {
  #container {
    width: auto;
    margin: 0 auto;
  }

  #category2 {
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top: 10px;
    margin-top: 1.2em;
  }

  #category6 {
    width: 90%;
    margin: 0 auto;
    height: auto;
    padding-top: 10px;
  }

  .box1 {
    width: 80%;
  }

  .link_area {
    margin: 25px auto 0;
  }

  .link_area .modal_link a {
    margin: 15px auto 0;
  }

  .link_area ul li.modal_link:first-child a {
    float: none;
    margin-top: 0;
  }

  .link_area ul li.modal_link:last-child a {
    float: none;
  }


  #category2 h3 {
    font-size: 1vmax;
    margin: 5px 0 5px 15px;
  }

  #logo3 {
    margin: 20px;
  }

  .box_eruful {
    flex-flow: column;
    justify-content: space-between;
    margin-bottom: 5px;
  }

  .pict,
  .pict00 {
    width: 100%;
    margin: 0 auto;
  }

  .box15 {
    margin: 1em 0;
  }

  .text {
    width: 100%;
  }

  .box_text {
    width: 100%;
  }

}


@media screen and (max-width: 516px) {
  .box13 h2:after {
    bottom: -5px;
  }
}

@media screen and (max-width: 480px) {
  #header {
    height: auto;
  }

  #footer h1 {
    font-size: 1.2rem;
  }

  #container h3 {
    font-size: 1em;
  }

  #category2 {
    margin-bottom: 1.5em
  }

  #category2 h4 {
    font-size: 1.05rem;
    padding: 0.5rem 1.0rem calc(0.4rem + 10px);
    margin-bottom: 1.5rem;
  }

  #category3 {
    padding-top: 10px;
  }

  #category3 h1 {
    width: 70%;
  }

  #category3 h2 {
    margin: 2em 1.5em 0.5em 1.5em !important;
  }

  #category4 {
    margin: 1em 30px 10px 20px;
    display: flex;
    flex-direction: column;
  }

  #category4 h3 {
    width: 90%;
  }

  #logo {
    margin-top: 10px;
  }

  #logo img {
    width: 90%;
    height: auto;
    margin-bottom: 5px;
  }

  #logo3 {
    margin: 10px 0 0 15px;
  }

  #logo3 img {
    max-width: 60px;
    width: 50%;
    height: auto;
    margin-bottom: 15px;
  }

  .login_header {
    max-height: 80px;
  }

  li {
    padding: 0 1em 0 1em;
  }

  .cont {
    display: flex;
    flex-flow: column;
  }

  .cont .item {
    width: 90%;
  }

  .con {
    display: flex;
    flex-flow: column;
    width: 90%;
  }

  .con .item {
    width: 100%;
  }

  .item img {
    display: block;
    width: 80%;
    margin: 0 auto;
  }

  .box7 .item1 {
    display: flex;
    flex-flow: column;
    width: auto;
    margin: 0 auto;
  }

  .item1 img {
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
  }

  .box7 .item2 {
    display: none;
  }

  .oubo {
    width: 10rem;
  }

  .btn,
  a.btn,
  button.btn {
    letter-spacing: 0;
    font-size: 1.2em;
    font-weight: bold;
  }


}

@media screen and (max-width: 425px) {
  #category2 h6 {
    font-size: 1.1em;
    line-height: 1.8em;
  }

  .pc {
    display: none;
  }

  .smt {
    display: block;
  }

}

@media screen and (max-width: 375px) {
  #category2 {
    margin: 10px 0 5px 0;
    padding: 10px 0;
  }

}